RubyGems Navigation menu

casino-devise_active_record_authenticator 0.0.1

This gem can be used to allow the CASino backend to authenticate against an SQL server using ActiveRecord (specific to Devise data).

Versions:

  1. 0.0.1 - February 25, 2015 (9 KB)

Runtime Dependencies (5):

  • activerecord ~> 4.1.0
  • bcrypt ~> 3.0
  • casino < 5.0.0, >= 3.0.0
  • phpass-ruby ~> 0.1
  • unix-crypt ~> 1.1
  • Development Dependencies (5):

  • coveralls >= 0
  • rake ~> 10.0
  • rspec ~> 2.12
  • simplecov ~> 0.7
  • sqlite3 ~> 1.3.7
  • Owners:

    Authors:

    • Nils Caspar, Raffael Schmid, Daniel Armanto

    SHA 256 checksum:

    7a10ffd39579a2a1ed2ebdc6c2ba88c5af0269aed6b2b65f17e133277aa041cb

    Total downloads 1,926

    For this version 1,926

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: